<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <PageComplete name="layComplete" visible="false" bordercolor="0xFFEDEDED" bordersize="1"  >
    <List name="listComplete" visible="false" header="hidden"  itemselectedbkcolor = "0xFFaed3f2" itemalign="left" itemendellipsis="true" vscrollbarstyle="true" hscrollbar="false" childpadding="1" />
    
    <VerticalLayout name="layEmpty">
      <Control />
      <HorizontalLayout height="52">
        <Control />
        <Label width="64" name="tipIcon" bkimage="file='plugin/bdpan/download/bk_no_complete.png'"/>        
        <Control />
      </HorizontalLayout>
      <Label text="无完成任务" name="tipText" indexfont="yahei_14" textcolor="0xFFAAAAAA" align="centre" height="50" />
      <Control />
    </VerticalLayout>
    
    <Include source="plugin\bdpan\file_mgr.xml" />
  </PageComplete>
</Window>